Package: ruby-shoulda-matchers / 2.8.0-1

Metadata

Package Version Patches format
ruby-shoulda-matchers 2.8.0-1 3.0 (quilt)

This package has no patches.